<?php
 namespace VnChocola\Module\Compartmentmanager\Listview;
 use TCMS\Controller;
 use Model;
 use VnChocola\Model\CarcompartmentsModel;
 class IndexController extends Controller {
 public function index() {
 view()->addStyle(asset('style/devexpress/dx.common.css'));
 view()->addStyle(asset('style/devexpress/dx.light.css'));
 view()->addStyle(asset('style/today-visit.css'));
 view()->addScript(asset('script/jquery-1.12.4.js'));
 view()->addScript(asset('script/devexpress/jszip.min.js'));
 view()->addScript(asset('script/devexpress/dx.all.js'));
 view()->addScript(asset('script/devexpress/polyfill.min.js'));
 view()->addScript(asset('script/devexpress/exceljs.min.js'));
 view()->addScript(asset('script/devexpress/FileSaver.min.js'));
 view()->addScript(asset('script/devexpress/localization/dx.messages.vi.js'));
 view()->addScript(asset('script/devexpress/localization/dx.messages.ja.js'));
 view()->addScript(asset('script/globals.js'));
 view()->addScript(asset('script/carcompartment/Data.js'));
 view()->addScript(asset('script/carcompartment/carcompartment.js'));
 return view();
 }
 }
